Skip to main content
`Ctrl`+`K`

# DMPlexMetricGetMaximumAnisotropy

Get the maximum tolerated metric anisotropy

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricGetMaximumAnisotropy(DM dm, PetscReal *a_max)

## Input Parameters

- dm - The `DM`

## Output Parameters

- a_max - The maximum tolerated metric anisotropy

## See Also

`DMPLEX`, `DMPlexMetricSetMaximumAnisotropy()`, `DMPlexMetricGetMaximumMagnitude()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages